name: 'HAL'
type: module
description: 'Serializes entities using Hypertext Application Language.'
package: Web services
# version: VERSION
core: 8.x
dependencies:
  - drupal:serialization

# Information added by Drupal.org packaging script on 2020-03-18
version: '8.8.4'
project: 'drupal'
datestamp: 1584560599
